@charset "utf-8";
:root {
    font-size: 1rem;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}
img {
    max-width: 100%;
    height: auto;
}
#wrapper {
    position: relative;
    max-width: 56.25rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid .062rem #000;
}
:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a.blau,
.blau {
    color: #00395C;
}
.blau_light {
    color: #5BC5ED;
}
.green {
    color: #3F9B3C;
}
p {
    margin: 0 0 .625rem;
}
span,
.nowrap {
    white-space: nowrap;
}
ul {
    margin: 0.5rem 0 1.5rem 1rem;
}
h1 {
    text-align: center;
    color: #00395C;
    font-size: 1.75rem;
    margin: 1.5625rem 0 0.625rem;
}
h2 {
    color: #00395C;
    font-size: 1.0625rem;
}
article {
    padding: 0.625rem 4.375rem;
}
footer {
    background: #dbdbdb;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 4rem;
}
.button {
    display: flex;
    justify-content: left;
}
a.apply {
    background-color: #00395C;
    color: #fff;
    padding: 0.75rem 1.25rem;
    margin: 2rem 0;
}
@media only screen and (max-width: 56.187rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    article {
        padding: 1rem;
    }
    footer {
        padding: 1rem;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}
@media only screen and (max-width: 40.625rem) {
    h1 {
        font-size: 1.5625rem;
    }
    footer {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        gap: 1rem;
    }
    .button {
        justify-content: center;
    }
}